<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Банкомат'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
err();


$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(isset($user)){
if($gconf[0]['open']!=1){
echo '<img src="img/bk.png" alt="+"> Lafes Money: <b>'.$user['balls'].'</b><br/>';
echo '<img src="img/bk.png" alt="+"> Деньги: <b>'.$user['gorod_money'].'$</b><br/>';

echo'<img src="img/ico.png" alt="+"> <a href="bank.php">LM на Деньги</a><br/>';
echo'<img src="img/ico.png" alt="+"> <a href="banks.php">Деньги на LM</a><br/>';
echo '<div class="foot"><a href="index.php">В меню игры</a></div>';
}else{echo '<div class="msg">Mafia Wars закрыта администратором!</div>';};

}else{
echo '<div class="msg">Mafia Wars доступенa только для авторизованых пользователей!</div>';
};

include_once '../sys/inc/tfoot.php';
?>